@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@500&display=swap');
* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    font-family: 'Quicksand';
}
body {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    min-width: 90vw;
    min-height: auto;
    background-color: rgb(216, 216, 216)
}

img {
    max-width: 110%;
    max-height: 100%;
    padding: 10px 0px;
}

/* BAGIAN PILIHAN MENU */
.nav {
    width: 100%;
    background-color: white;
    height: 50px;
    position: fixed;
}

ul {
    display: flex;
    height: 50px;
    align-items: center;
}

li {
    list-style-type: none;
}

a{
    text-decoration: none;
    color: black;
    font-weight: bold;
    padding: 15px 20px;
}

li a:hover {
    background-color: #2f8bc9;
    color: white;
}

li a:active {
    background-color: #2471A3;
}


/* BAGIAN ISI PORTOFOLIO */
.main {
    display: flex;
    /* flex-direction: row; */
    justify-content: center;
    margin-top: 50px;
    width: 100%;
}

.aside {
    width: 1000px;
    height: auto;
    padding: 10px 20px;
}

.kotak-portofolio {
    background-color: white;
    height: 100%;
    border-radius: 10px;
    padding: 25px;
}

.card {
    height: auto;
    border-bottom: solid 1px;
    display: flex;
    padding: 10px 20px;
}

.card-small-1{
    width: 180px;
    align-self: center;
}

.card-small-1 img{
    width: 100%;
}

.card-small-2 {
    width: 750px;
    padding: 0px 20px;
}

.card-small-2 > h4 {
    padding-top: 5px;
}

.card-small-2 > p {
    padding-top: 5px;
    text-align: justify;
}

.footer {
    background-color: white;
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
